.version.about /* version checker */
{
	color: #000002;
	background-color: #044A88;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 876px;
	min-height: 490.8000000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 9px 53px 0px 31px;
}

#pu714
{
	width: 0.01px;
}

#u714
{
	z-index: 2;
	width: 220px;
	margin-right: -10000px;
}

#u717-4
{
	z-index: 4;
	width: 133px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 259px;
}

#u718-4
{
	z-index: 8;
	width: 93px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 413px;
}

#u719-4
{
	z-index: 12;
	width: 82px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 542px;
}

#u720-4
{
	z-index: 16;
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 660px;
}

#u721-4
{
	z-index: 20;
	width: 97px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 778px;
}

#slideshowu401
{
	z-index: 57;
	width: 0.01px;
	height: 460px;
	margin-left: 37px;
	margin-top: 23px;
	position: relative;
}

#u420
{
	position: absolute;
	width: 839px;
	height: 460px;
	background-color: transparent;
}

#u420popup
{
	z-index: 58;
}

#u427
{
	z-index: 59;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u503
{
	z-index: 61;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u518
{
	z-index: 63;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u431
{
	z-index: 65;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u488
{
	z-index: 67;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u421
{
	z-index: 69;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u423
{
	z-index: 71;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u425
{
	z-index: 73;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u427 .clip_frame,#u503 .clip_frame,#u518 .clip_frame,#u431 .clip_frame,#u488 .clip_frame,#u421 .clip_frame,#u423 .clip_frame,#u425 .clip_frame
{
	-webkit-border-radius: 6px 6px 6px 6px;
}

#u427_clip,#u503_clip,#u518_clip,#u431_clip,#u488_clip,#u421_clip,#u423_clip,#u425_clip
{
	overflow: hidden;
	width: 839px;
	height: 460px;
}

#u427_img,#u503_img,#u518_img,#u431_img,#u488_img,#u421_img,#u423_img,#u425_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u416-4
{
	position: absolute;
	width: 17px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	color: #999999;
	font-size: 30px;
	line-height: 42px;
	text-align: center;
	font-family: ruda, sans-serif;
	font-weight: 700;
	top: 193px;
	left: 13px;
	-pie-background: rgba(255, 255, 255, 0.75);
}

#u416-4popup
{
	z-index: 75;
}

#u419-4
{
	position: absolute;
	width: 17px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	color: #999999;
	font-size: 30px;
	line-height: 42px;
	text-align: center;
	font-family: ruda, sans-serif;
	font-weight: 700;
	top: 193px;
	left: 796px;
	-pie-background: rgba(255, 255, 255, 0.75);
}

#u419-4popup
{
	z-index: 79;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu900
{
	width: 0.01px;
	margin-top: 63px;
}

#u900
{
	z-index: 53;
	width: 64px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u351
{
	z-index: 91;
	width: 238px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 142px;
	background: #FFFFFF url("../images/wayfinderlogo.jpg") no-repeat left top;
}

#pppu397-4
{
	width: 0.01px;
	margin-top: -1px;
}

#ppu397-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 145px;
}

#pu397-4
{
	width: 0.01px;
	margin-left: 14px;
}

#u397-4
{
	z-index: 83;
	width: 575px;
	min-height: 123px;
	background-color: transparent;
	color: #005972;
	font-size: 36px;
	line-height: 40px;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u533-3
{
	z-index: 108;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 209px;
}

#u443-4
{
	z-index: 87;
	width: 575px;
	min-height: 100px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	margin-left: 14px;
	margin-top: 31px;
	position: relative;
}

#pu361-10
{
	width: 0.01px;
	margin-top: 2px;
}

#u361-10
{
	z-index: 92;
	width: 267px;
	min-height: 556px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u368
{
	z-index: 106;
	width: 576px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 830px;
	left: 14px;
}

#u534-7
{
	z-index: 111;
	width: 256px;
	min-height: 389px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 333px;
}

#u535
{
	z-index: 150;
	width: 605px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
}

#u562
{
	z-index: 166;
	width: 238px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 917px;
	left: 66px;
	background: #FFFFFF url("../images/wayfinderlogo.jpg") no-repeat left top;
}

#u563-4
{
	z-index: 167;
	width: 69px;
	min-height: 79px;
	background-color: transparent;
	color: #005972;
	font-size: 36px;
	line-height: 43px;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 930px;
	left: 14px;
}

#u899-29
{
	z-index: 24;
	width: 132px;
	min-height: 248px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u907
{
	z-index: 55;
	width: 82px;
	margin-right: -10000px;
	margin-top: 165px;
}

#ppu352
{
	width: 0.01px;
	margin-left: 164px;
	margin-top: -7px;
}

#pu352
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u352
{
	z-index: 104;
	width: 23px;
	background-color: transparent;
	position: relative;
}

#u541
{
	z-index: 152;
	width: 23px;
	background-color: transparent;
	margin-top: 45px;
	position: relative;
}

#u559
{
	z-index: 164;
	width: 23px;
	background-color: transparent;
	margin-top: 45px;
	position: relative;
}

#u556
{
	z-index: 162;
	width: 23px;
	background-color: transparent;
	margin-top: 45px;
	position: relative;
}

#u553
{
	z-index: 160;
	width: 23px;
	background-color: transparent;
	margin-top: 62px;
	position: relative;
}

#u550
{
	z-index: 158;
	width: 23px;
	background-color: transparent;
	margin-top: 42px;
	position: relative;
}

#u547
{
	z-index: 156;
	width: 23px;
	background-color: transparent;
	margin-top: 62px;
	position: relative;
}

#u544
{
	z-index: 154;
	width: 23px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 80px;
	position: relative;
}

#u540-32
{
	z-index: 118;
	width: 524px;
	min-height: 570px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u571
{
	z-index: 173;
	width: 576px;
	background-color: transparent;
	margin-left: 159px;
	position: relative;
}

#pu398
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: 17px;
}

#u398
{
	z-index: 102;
	width: 568px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
}

#u566
{
	z-index: 171;
	width: 610px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u1371-5
{
	z-index: 184;
	width: 505px;
	min-height: 53px;
	background-color: transparent;
	color: #005972;
	margin-left: 159px;
	margin-top: 28px;
	position: relative;
}

#u1371-2
{
	font-size: 26px;
	line-height: 31px;
	font-family: ruda, sans-serif;
	font-weight: 900;
}

#u1371-3
{
	font-size: 16px;
	line-height: 19px;
	font-family: ruda, sans-serif;
	font-weight: 400;
}

#u1370-7
{
	z-index: 177;
	width: 505px;
	min-height: 53px;
	background-color: transparent;
	color: #005972;
	font-size: 16px;
	line-height: 19px;
	font-family: ruda, sans-serif;
	font-weight: 400;
	margin-left: 159px;
	position: relative;
}

#u1370-2
{
	font-weight: 700;
}

#u574
{
	z-index: 175;
	width: 610px;
	background-color: transparent;
	margin-left: 142px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

